@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
body { font-family: 'Montserrat', sans-serif; font-size:16px; color:#242526; overflow-x: hidden; line-height: 1.4; font-weight: 400; position: relative; }
html { scroll-behavior: smooth; scroll-padding-top: 105px; }
.container { width: 1320px; }
@media (max-width: 1400px){ .container { width: 1140px; } }
@media (max-width: 1200px){ .container { width: 960px;  } }
@media (max-width: 992px) { .container { width: 720px;  } }
@media (max-width: 768px) { .container { width: 100%;   } }
/*--------------------------------------------------------------------------------- C O O K I E S -----------------*/
.kolacici { display: none; background-color: rgba(10,32,61,0.95); color:#fff; padding: 20px 0; text-align: center; position: fixed; bottom: 0; left: 0; right: 0; z-index: 99999 !important; }
.dugmekolacici { color: #fff; border: 2px solid rgba(255,255,255,0.75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 5px 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.dugmekolacici:hover { color: #000; background: #fff; transition: all .6s ease; }
/*--------------------------------------------------------------------------------- C O O K I E S -----------------*/
/*--------------------------------------------------------------------------------- M E N U -----------------------*/
.logo img { position: absolute; top: 12px; left: 15px; height: 80px; z-index: 9999; }
.navbar-expand-lg .navbar-collapse { justify-content: end; }
.meni { position: fixed; top: 0px; left: 0px; right: 0px; background-color: rgba(10,32,61,1); padding: 0px; z-index: 999; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.meni2 ul li a { text-transform: uppercase; font-size: 16px; font-weight: 500; color: #fff; margin-left: 60px; padding: 8px 0px !important; /*display: table-cell; vertical-align: middle; padding: 5px 15px 5px 15px; text-align: center;*/ -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.meni2 ul li a:hover { color: #05e7ff !important; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.transparent { background-color: rgba(10,32,61,0.8); -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
#wrapper { position: relative; display: none; }
#page-content-wrapper { display: none; }
#sidebar-wrapper { width: auto; background: transparent; }
.hamburger { display: none; }
.menilistdesc { margin: 42px 0px; padding: 0; list-style: none; display: inline-block; float: right; }
.menilistdesc li { display: inline-block; }
.menilistdesc li a { text-transform: uppercase; font-size: 16px; font-weight: 500; color: #fff; margin-left: 60px; padding: 8px 0px !important; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; text-decoration: none; }
.menilistdesc li a:hover { color: #05e7ff !important; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.meniall { text-align: right; }
.menilist { margin: 0; padding: 0; list-style: none; display: inline-block; }
.menilist li { display: inline-block; }
.menilist li a { text-transform: uppercase; font-size: 16px; font-weight: 500; color: #fff; margin-left: 60px; padding: 8px 0px !important; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; text-decoration: none; }
.menilist li a:hover { color: #05e7ff !important; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.aktivnastrana { color: #05e7ff !important; }
/*--------------------------------------------------------------------------------- M E N U -----------------------*/
/*--------------------------------------------------------------------------------- S L I D E R -------------------*/
.visinaslidera { }
.slider { padding: 0px !important; margin: 0px !important; }
.carousel-indicators .active { background-color: #206c9e; }
.carousel-indicators li { width: 40px; border-radius: 0; }
.carousel-indicators .active { width: 45px; }
.carousel-inner img { }
.carousel-control { margin: 0; padding: 0; width: 5%; }
.carousel-control.left { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: 0px; z-index: 6; transition:all .6s ease; background-image: none !important; text-align: left; }
.carousel-control.right { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: 0px; z-index: 6; transition: all .6s ease; background-image: none !important; text-align: right; }
.carousel-control.left:hover, .carousel-control.right:hover { opacity: 1; filter:alpha(opacity=100); transition: all .6s ease; }
.textslider { text-align: left; width: 60%; color: #fff; position: absolute; top: 50%; transform: translateY(-50%); padding: 0px 0px 0px 100px; }
.textslider span { color: #d52029; }
.textslider h1 { font-size: 46px;  letter-spacing: 2px; font-weight: 600; line-height: 1; text-shadow: 2px 2px 3px rgba(0,0,0,0.6); }
.textslider h2 { margin-top: 20px; margin-bottom: 0px; font-size: 20px; font-weight: 400; letter-spacing: 0.2em; line-height: 1.2; text-transform: uppercase; text-shadow: 2px 2px 3px rgba(0,0,0,0.6); }
.filter { background-color:rgba(19,47,60,0.2); }
.logomiddleslider { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); text-align: center; margin-top: 35px; }
.logomiddleslider h1 { margin-top: 180px; margin-bottom: 0; color: #f2dcc7; font-size: 26px; font-weight: 400; display: inline-block; margin-left: auto; margin-right: auto; text-transform: uppercase; padding: 14px 60px; background: rgba(160,131,107,0.8); border-radius: 40px; }
.logoslider { margin-left: auto; margin-right: auto; height: 250px; margin-bottom: 0px; width: auto; }
.dugmeslider { color: #fff; border: 2px solid rgba(255,255,255, .75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 8px 37px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.dugmeslider:hover { color: #000; background: #fff; transition: all .6s ease; }
.carousel-fade .carousel-inner .item { -webkit-transition-property: opacity; transition-property: opacity; transition-duration: 1s !important; }
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { opacity: 0; }
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-control { z-index: 2; }
/*--------------------------------------------------------------------------------- S L I D E R -------------------*/
/*--------------------------------------------------------------------------------- F U T E R ---------------------*/
.futerbcg { background-color: rgba(10,32,61,1); color: #fff; padding-bottom: 30px; }
.futerfirst { padding-bottom: 40px; padding-top: 40px; font-size: 14px; }
.futerfirst img { height: 60px; }
.futerfirst ul { margin: 0; padding: 0; list-style: none; text-align: right; font-size: 14px; }
.futerfirst ul li { display: inline-block; vertical-align: middle; margin: 0px 0px 0px 40px; line-height: 60px; }
.futerfirst ul li a { color: #fff; font-weight: 600; text-decoration: none; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.futerfirst ul li a:hover { opacity: 0.7; text-decoration: none; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.futerborder { border-top: solid 2px #213d62; }
.futersecond { padding-top: 30px; font-size: 14px; }
.futersecond ul { margin: 0; padding: 0; list-style: none; text-align: right; }
.futersecond ul li { display: inline-block; vertical-align: middle; margin: 0px 0px 0px 40px; }
.futersecond ul li a { color: #fff; text-decoration: none; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.futersecond ul li a:hover { opacity: 0.7; text-decoration: none; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.futersecond ul li img { height: 26px; }
.futersecond i { padding: 10px; font-size: 24px; }
.ins_color { background-color: #F56040; }
.lnk_color { background-color: #0072B1; }
/*--------------------------------------------------------------------------------- F U T E R ---------------------*/
/*--------------------------------------------------------------------------------- C O N T A C T -----------------*/
.kontakt { padding-bottom: 60px; }
.kontakt h2 { color: #0a203d; font-size: 40px; margin-top: 60px; margin-bottom: 40px; font-weight: 500; }
.kontakt p { color: #0a203d; margin-bottom: 50px; font-size: 16px; }
.ikonicaKontaktVisina { height: 40px; }
.media-heading { font-size: 16px; color: #0a203d; font-weight: 500; }
.media-left, .media>.pull-left { padding-right: 10px; }
.mojmiddle { vertical-align: middle !important; }
.medaimargin { margin-bottom: 15px; }
.kontaktlink { font-size: 16px; color: #0a203d; font-weight: 500; text-decoration: none; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.kontaktlink:hover { color: #4F6C48; text-decoration: none; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; }
.mojcheckbox input { padding: 0; height: initial; width: initial; margin-bottom: 0; display: none; cursor: pointer; }
.mojcheckbox label { position: relative; cursor: pointer; font-weight: 400; }
.mojcheckbox label:before { content:''; -webkit-appearance: none; background-color: transparent; border: 2px solid #B3CDAA; border-radius: 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); padding: 10px; display: inline-block; position: relative; vertical-align: middle; cursor: pointer; margin-right: 10px; }
.mojcheckbox input:checked + label:after { content: ''; display: block; position: absolute; top: 3px; left: 9px; width: 6px; height: 14px; border: solid #B3CDAA; border-width: 0 2px 2px 0; transform: rotate(45deg); }
.mojbox { color: #666; padding: 16px 20px; background-color: rgba(244,244,244,0.8); border: 0; display: block; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 20px; }
.mojbox::placeholder { color: #666; }
.mojbox:focus { border-color: #666;  outline: 0; -webkit-box-shadow: none; box-shadow: none; }
.visinamojbox { height: 54px; border-radius: 5px; }
.visinamojtextbox { height: 180px !important; border-radius: 5px; }
.contactbutton { background: #0a203d; border-radius: 5px; padding: 9px 40px 8px 40px; color: #fff; font-weight: 500; font-size: 16px; border: 0; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; text-decoration: none; display: inline-block; }
.contactbutton:hover { background: #013543; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; transition:all 0.6s; color: #fff; text-decoration: none; }
.zastita { display: none; }
/*--------------------------------------------------------------------------------- C O N T A C T -----------------*/
/*--------------------------------------------------------------------------------- P A R T N E R S ----------------*/
.partners { padding-top: 80px; padding-bottom: 80px; background-color: rgba(237,237,237,1); }
.partners h2 { color: #0a203d; font-size: 40px; margin-bottom: 40px; font-weight: 500; text-align: center; }
/*--------------------------------------------------------------------------------- P A R T N E R S ----------------*/
/*--------------------------------------------------------------------------------- I N F O  P A G E --------------*/
.margintop { margin-top: 70px; }
.info { padding-top: 100px; padding-bottom: 100px; }
.info h1 { text-transform: uppercase; font-weight: 600; font-size: 36px; color: #0a203d; letter-spacing: 1px; margin-top: 0px; margin-bottom: 40px; text-align: center; }
.info h2 { text-transform: uppercase; font-weight: 600; font-size: 24px; color: #0a203d; letter-spacing: 1px; margin-top: 40px; margin-bottom: 20px; }
.info p { line-height: 1.5; font-size: 18px; color: #191919; margin-bottom: 20px; }
.info hr { margin-top: 30px; margin-bottom: 30px; border-top: solid 2px #383838; }
.info a { text-decoration: none; color: #0a203d; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.info a:hover { text-decoration: none; color: #0a203d; -moz-transition: all 0.4s ease; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.info ul { margin: 0; list-style: disc; }
.info ul li { font-size: 18px; color: #191919; line-height: 1.5; }
/*--------------------------------------------------------------------------------- I N F O  P A G E --------------*/
/*--------------------------------------------------------------------------------- A B O U T  U S ----------------*/
.about { background: rgba(0,0,0,1); }
.aboutus { text-align: center; padding-top: 80px; padding-bottom: 80px; }
.aboutus h2 { text-transform: uppercase; font-weight: 600; font-size: 36px; color: #05e2ff; letter-spacing: 1px; margin-top: 0px; margin-bottom: 40px; }
.aboutus p { line-height: 1.5; font-size: 18px; color: #999; margin-bottom: 20px; }
/*--------------------------------------------------------------------------------- A B O U T  U S ----------------*/
/*--------------------------------------------------------------------------------- S E R V I C E S ---------------*/
.solutions { padding-top: 80px; }
.services h2 { text-transform: uppercase; font-weight: 600; font-size: 36px; color: #05e2ff; letter-spacing: 1px; margin-top: 0px; margin-bottom: 40px; text-align: center; }
.services p { line-height: 1.5; font-size: 18px; color: #191919; margin-bottom: 60px; text-align: center; }
.serviceleft { position: relative; }
.tablemiddle { position: absolute; top: 50%; transform: translateY(-50%); }
.serv h2 { text-transform: uppercase; font-weight: 500; font-size: 28px; color: #0a203d; letter-spacing: 1px; margin-top: 0px; margin-bottom: 30px; }
.serv p { line-height: 1.5; font-size: 18px; color: #191919; margin-bottom: 20px; }
.serv ul { margin: 0; list-style: disc; }
.serv ul li { font-size: 18px; color: #191919; line-height: 1.5; }
.pad_left { padding-right: 50px; }
.pad_right { padding-left: 50px; }
.mar_bott { margin-bottom: 80px; }
/*--------------------------------------------------------------------------------- S E R V I C E S ---------------*/
@media (max-width: 1400px){
    .tablemiddleslider h1 { font-size: 60px; }
    .tablemiddleslider h3 { font-size: 26px; }
    .position_left { left: 50px; }
}
@media (max-width: 1200px){
    .position_left { left: 50px; right: 50px; }
    .tablemiddleslider { position: absolute; top: auto; bottom: 50px; transform: none; text-align: center; }
    .tablemiddleslider h1 { font-size: 42px; margin-bottom: 10px; width: 100%; }
    .tablemiddleslider h3 { font-size: 22px; width: 100%; }
    .pad_left { padding-right: 15px; }
    .pad_right { padding-left: 15px; }
    .tablemiddle { position: relative; top: 0; transform: none; }
    .child_info a { font-size: 22px; }
    .serviceleft { height: auto; }
	.menilistdesc li a { margin-left: 40px; }
	.textslider { width: 80%; padding: 0px 0px 0px 50px; }
}
@media (max-width: 992px){
    .position_left { left: 0px; right: 0px; }
    .logo img { top: 24px; height: 60px; }
    .menilistdesc li a { margin-left: 30px; }
    .tablemiddleslider h1 { font-size: 38px; }
    .tablemiddleslider h3 { font-size: 18px; }
    .aboutus { padding-top: 60px; padding-bottom: 60px; }
    .aboutus h2 { font-size: 30px; }
    .solutions { padding-top: 60px; padding-bottom: 60px; }
    .services h2 { font-size: 30px; }
    .serviceleft { margin-bottom: 30px; height: auto; }
    .mar_top_bott { margin-top: 60px; margin-bottom: 60px; }
    .partners h2 { font-size: 30px; margin-top: 0px; margin-bottom: 20px; }
    .partners { padding-top: 60px; padding-bottom: 60px; }
    .kontakt { padding-top: 60px; padding-bottom: 60px; }
    .kontakt h2 { font-size: 30px; }
    .kontakt p { font-size: 20px; }
    .futersecond ul li { margin: 0px 0px 0px 20px; }
    .info h1 { font-size: 30px; }
    .info { padding-top: 60px; padding-bottom: 60px; }
	.textslider { width: 80%; padding: 0px 0px 0px 30px; }
	.solutions { padding-top: 60px; padding-bottom: 0px; }
	.kontakt { padding-top: 0px; padding-bottom: 0px; }
	.contactbutton { margin-bottom: 60px; }
	.margintop { margin-top: 100px; }
}
@media (max-width: 768px){
    html { scroll-behavior: smooth; scroll-padding-top: 80px; }
    #wrapper.toggled #sidebar-wrapper { width: 70%; }
    .hamburger.is-open { right: 70% !important; }
    .meni { height: 80px; }
    .logo img { top: 14px; left: 35px; height: 50px; }
    .menilistdesc { display: none; }
    #wrapper { position: absolute; display: block; }
    #page-content-wrapper { display: block; width: 1px; padding-top: 1px; }
    .hamburger { display: block; }
    .hamburger { top: 23px; right: 0px !important; }
    .hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom { background-color: #fff; }
    .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom { background-color: #fff; }
    #sidebar-wrapper { top: 0; width: 0; background-color: rgba(10,32,61,0.8); }
    .position { position: fixed; }
    .overlay { background-color: rgba(10,32,61,0.6); }
    .menilist { padding: 50px 20px 50px 10px; }
    .menilist li { display: block; margin-bottom: 25px; }
    .menilist li a { font-size: 20px; font-weight: 400; }
    .tablemiddleslider { bottom: 10px; }
    .tablemiddleslider h1 { font-size: 28px; }
    .futerfirst { padding-bottom: 20px; padding-top: 20px; }
    .futerfirst ul { text-align: center; font-size: 14px; }
    .futersecond { padding-top: 20px; }
    .futerfirst ul li { margin: 0px 5px 0px 5px; line-height: 40px; }
    .futersecond i { padding: 8px; font-size: 18px; }
    .futersecond ul li a { font-size: 14px; }
    .futersecond ul li { margin: 0px 0px 20px 10px; }
    .info { padding-top: 60px; padding-bottom: 60px; }
    .kontakt p { font-size: 18px; }
    .mobileBlock { display: block !important; }
	.textslider { width: 90%; padding: 0px 0px 0px 0px; }
	.menilist li a { margin-left: 0px; }
	.textslider h1 { font-size: 40px; }
	.textslider h2 { font-size: 18px; }
	.carousel-indicators { width: 80%; margin-left: -40%; }
	.pad_left { padding-right: 0px; }
	.pad_right { padding-left: 0px; }
	.margintop { margin-top: 80px; }
    /*
    .logo img { top: 28px; }
    .ourstoryimg img { transform: scale(1.50); position: absolute; right: 140px; opacity: 0.5; bottom: 50px; }
    .menilistdesc li span a { color: #D6B086 !important; text-decoration: none; display: inline-block; padding: 6px !important; border-radius: 8px; border: solid 2px #D6B086; font-size: 16px; font-weight: 600; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
    .menilistdesc li span a:hover { background-color: #D6B086; text-decoration: none; color: #fff !important; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
    .menilist li span a { color: #D6B086 !important; text-decoration: none; display: inline-block; padding: 6px !important; border-radius: 8px; border: solid 2px #D6B086; font-size: 16px; font-weight: 600; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; margin-top: 50px; }
    .menilist li span a:hover { background-color: #D6B086; text-decoration: none; color: #fff !important; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; transition: all 0.4s; }
    */
}
@media (max-width: 576px){

}